ID CVE-2012-0517
Summary Unspecified vulnerability in the PeopleSoft Enterprise HRMS component in Oracle PeopleSoft Products 9.0 allows remote authenticated users to affect confidentiality and integrity via unknown vectors related to eCompensation Manager Desktop.
References
Vulnerable Configurations
  • cpe:2.3:a:oracle:peoplesoft_products:9.0:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:peoplesoft_products:9.0:*:*:*:*:*:*:*
CVSS
Base: 5.5 (as of 07-12-2017 - 02:29)
Impact:
Exploitability:
CWE NVD-CWE-noinfo
CAPEC
Access
VectorComplexityAuthentication
NETWORK LOW SINGLE
Impact
ConfidentialityIntegrityAvailability
PARTIAL PARTIAL NONE
cvss-vector via4 AV:N/AC:L/Au:S/C:P/I:P/A:N
refmap via4
bid 53057
confirm http://www.oracle.com/technetwork/topics/security/cpuapr2012-366314.html
mandriva MDVSA-2013:150
sectrack 1026954
secunia 48878
Last major update 07-12-2017 - 02:29
Published 03-05-2012 - 17:55
Back to Top